DocumentID: 84355b73470394ba7efa4b80a32c5851
TakenAt: 2013-12-02T08:13:37Z
TakenSrc: meta
UID: pqbcettuh83m6rgi
Type: image
Title: Bird / Mtubatuba / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 30
Lat: -28.369555
Lng: 32.41092
Year: 2013
Month: 12
Day: 2
ISO: 100
Exposure: 1/250
FNumber: 5
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: bird, demo, green, hipo, kwazulu-natal, mtubatuba, south-africa, view,
    viewpoint
CreatedAt: 2020-06-03T09:10:41Z
UpdatedAt: 2021-02-21T21:37:03.783743865Z
